<!DOCTYPE HTML>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="Content-Language" content="en-us">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="initial-scale=1.0, user-scalable=yes, width=device-width">
    <meta http-equiv="imagetoolbar" content="no">
    <meta name="robots" content="noindex">
    <link rel="shortcut icon" href="https://toolforge.org/.error/favicon.ico">

    <title>{% block title %}{% endblock %}</title>
    <meta name="color-scheme" content="light dark">
    <style>
      * { margin: 0; }
      body { background: #fff; font: 15px/1.6 sans-serif; color: #333; }
      .content { margin: 7% auto 0; padding: 2em 1em 1em; max-width: 640px; }
      footer { clear: both; margin-top: 14%; border-top: 1px solid #e5e5e5; background: #f9f9f9; padding: 2em 0; font-size: 0.8em; text-align: center; }
      img { float: left; margin: 0 2em 2em 0; }
      a img { border: 0; }
      h1 { margin-top: 1em; font-size: 1.2em; }
      h2 { margin-top: 1em; font-size: 1em; }
      .content-text { overflow: hidden; overflow-wrap: break-word; word-wrap: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
      p { margin: 0.7em 0 1em 0; }
      a { color: #0645ad; text-decoration: none; }
      a:hover { text-decoration: underline; }
      code { font-family: monospace; background-color:#f0f0f0; color:#000000; }
      .text-muted { color: #777; }
      @media (prefers-color-scheme: dark) {
        a { color: #9e9eff; }
        body { background: transparent; color: #ddd; }
        footer { border-top: 1px solid #444; background: #060606; }
        #logo { filter: invert(1) hue-rotate(180deg); }
        code { font-family: monospace; background-color:#222222; color:#ffffff; }
        .text-muted { color: #888; }
      }
    </style>
  </head>
  <body>
    <div class="content" role="main">
      <a href="https://wikitech.wikimedia.org/wiki/Portal:Toolforge">
        <img id="logo" src="https://toolforge.org/.error/toolforge-logo.png" srcset="https://toolforge.org/.error/toolforge-logo-2x.png 2x" alt="Wikimedia Toolforge" width="120" height="120">
      </a>
      {% block content %}{% endblock %}
    </div>

    <footer>
      <p>
        {{ pod }}
        &middot;
        <a id="source" href="https://gitlab.wikimedia.org/toolforge-repos/fourohfour/">view source</a>
      </p>
    </footer>

    {% block script %}{% endblock %}
  </body>
</html>
